[
  {
    "ID": 97919,
    "TerminalID": 12765,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 253373,
    "WptLat": 46.95531111,
    "WptLon": 15.44944444,
    "TurnDir": "",
    "NavID": 4275,
    "NavLat": 46.95531111,
    "NavLon": 15.44944444,
    "NavBear": 0,
    "NavDist": 0,
    "Course": 164,
    "Distance": 2,
    "Alt": "02200A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 97920,
    "TerminalID": 12765,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "DF",
    "WptID": 253373,
    "WptLat": 46.95531111,
    "WptLon": 15.44944444,
    "TurnDir": "L",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "04000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 97921,
    "TerminalID": 12765,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "HA",
    "WptID": 253373,
    "WptLat": 46.95531111,
    "WptLon": 15.44944444,
    "TurnDir": "R",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 344,
    "Distance": 4,
    "Alt": "04000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
